Details

    • Sub-task
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Done
    • None
    • 10.0.0.Alpha5
    • JMS
    • None

    Description

      New JMS clients (from WildFly 10) must be able to communicate with older WildFly 9 with HornetQ.

      Attachments

        Activity

          People

            jmesnil1@redhat.com Jeff Mesnil
            jmesnil1@redhat.com Jeff Mesnil
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: